## kcometen4 1.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 add_definitions( ${QT_DEFINITIONS} ${KDE4_DEFINITIONS} )
 
+set ( libGL_FIND_REQUIRED TRUE )
 set ( libGLU_FIND_REQUIRED TRUE )
 set ( QtOpenGL_FIND_REQUIRED TRUE )
 set ( kscreensaver_FIND_REQUIRED TRUE )
@@ -16,6 +17,7 @@
 
 include( FindPackageHandleStandardArgs )
 find_package_handle_standard_args( kscreensaver DEFAULT_MSG KSCREENSAVER_LIBRARY KSCREENSAVER_INCLUDE_DIR )
+find_package_handle_standard_args( libGL DEFAULT_MSG OPENGL_gl_LIBRARY OPENGL_INCLUDE_DIR )
 find_package_handle_standard_args( libGLU DEFAULT_MSG OPENGL_glu_LIBRARY OPENGL_INCLUDE_DIR )
 find_package_handle_standard_args( QtOpenGL DEFAULT_MSG QT_QTOPENGL_LIBRARY QT_QTOPENGL_INCLUDE_DIR )
