=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 kde4_add_executable( kcometen4.kss ${kcometen4_SRCS} )
 
-target_link_libraries( kcometen4.kss ${KDE4_KIO_LIBS} ${KSCREENSAVER_LIBRARY} ${QT_QTOPENGL_LIBRARY} ${OPENGL_glu_LIBRARY} )
+target_link_libraries( kcometen4.kss ${KDE4_KIO_LIBS} ${KSCREENSAVER_LIBRARY} ${QT_QTOPENGL_LIBRARY} ${OPENGL_LIBRARIES} )
 
 install( TARGETS kcometen4.kss ${INSTALL_TARGETS_DEFAULT_ARGS} )
 install( FILES lightmap.png particle.png DESTINATION ${DATA_INSTALL_DIR}/kcometen4/pixmaps )
