=== debian/changelog ===
kcometen4 (1.0.7-2) unstable; urgency=low

  * Update Build-Depends to fix FTBFS
  * Bump debhelper compat to version 9
  * Switch to 3.0 (quilt) source format
  * Remove obsolete Dm-Upload-Allowed field
  * Update format of debian/copyright
  * Fix description-synopsis-starts-with-article lintian warning
  * Update Standards-Version to 3.9.4
    - identify the packaging branch in the Vcs-Git field

 -- John Stamp <jstamp@users.sourceforge.net>  Wed, 05 Jun 2013 18:33:17 -0700

kcometen4 (1.0.7-1) unstable; urgency=low

  * New upstream.
  * Bump Standards-Version to 3.9.1.  No changes needed.

 -- John Stamp <jstamp@users.sourceforge.net>  Thu, 29 Jul 2010 20:47:25 -0700

kcometen4 (1.0.6-2) unstable; urgency=low

  * Add cmake to Build-Depends (Closes: #581273)
  * Bump Standards-Version to 3.8.4. No changes needed.
  * Switch to dh
  * Add a watch file and source/format 1.0

 -- John Stamp <jstamp@users.sourceforge.net>  Wed, 12 May 2010 20:32:23 -0700

kcometen4 (1.0.6-1) unstable; urgency=low

  * New upstream (Closes: #554940)
  * Bump Standards-Version to 3.8.3. No changes needed.
  * Fix a couple of lintian complaints about debian/copyright

 -- John Stamp <jstamp@users.sourceforge.net>  Sun, 08 Nov 2009 20:11:32 -0800

kcometen4 (1.0.5-1) unstable; urgency=low

  * New upstream.
  * Bump debian/compat to v7
  * Clean up formatting in debian/copyright
  * Make debian/rules more robust
  * Bump Standards-Version to 3.8.2.  No changes needed.
  * Remove unneeded Build-Depends on pkg-kde-tools
  * Add DM-Upload-Allowed: yes

 -- John Stamp <jstamp@users.sourceforge.net>  Wed, 08 Jul 2009 16:22:54 -0700

kcometen4 (1.0.4-1) unstable; urgency=low

  * New upstream.
  * debian/rules now uses pkg-kde-tools.
  * Bump Standards-Version to 3.8.1.  No changes needed.

 -- John Stamp <jstamp@users.sourceforge.net>  Mon, 20 Apr 2009 16:05:29 -0700

kcometen4 (1.0.2-1) experimental; urgency=low

  * Initial release (Closes: #441351)

 -- John Stamp <jstamp@users.sourceforge.net>  Wed, 03 Sep 2008 11:10:25 -0700
