=== debian/control ===
Source: kcometen4
Section: kde
Priority: extra
Maintainer: John Stamp <jstamp@users.sourceforge.net>
Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools, kde-workspace-dev,
 libqt4-opengl-dev
Standards-Version: 3.9.4
Homepage: http://www.mehercule.net/staticpages/index.php/kcometen4
Vcs-Git: git://git.mehercule.net/kcometen4.git -b debian

Package: kcometen4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OpenGL KDE screensaver with lightning and comets
 KCometen4 is an OpenGL KDE screensaver. A variety of multi-colored comets
 bounce inside a room until they explode. Occasionally lightning will also
 strike and blow them up. Meanwhile a free-floating camera watches the action
 and sometimes enteres a "bullet time" mode.
