=== debian/rules ===
#!/usr/bin/make -f

DEB_KDE_LINK_WITH_AS_NEEDED = yes

include /usr/share/pkg-kde-tools/makefiles/1/variables.mk

override_dh_auto_configure:
	dh_auto_configure --buildsystem=kde -- $(DEB_CMAKE_CUSTOM_FLAGS)

%:
	dh $@ --parallel --with kde
