=== debian/watch ===
version=3
http://www.mehercule.net/staticpages/index.php/kcometen4/ /kcometen4/kcometen4-(.+)\.tar\.gz
