## kcometen4 1.0.8

=== debian/changelog ===
kcometen4 (1.0.8-1) unstable; urgency=medium

  * New upstream (Closes: #749137)
  * Bump Standards-Version to 3.9.5.  No changes needed.

 -- John Stamp <jstamp@users.sourceforge.net>  Mon, 26 May 2014 17:52:45 -0700
