=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: John Stamp <jstamp@users.sourceforge.net>
 Build-Depends: debhelper (>= 9), cmake, pkg-kde-tools, kde-workspace-dev,
  libqt4-opengl-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.mehercule.net/staticpages/index.php/kcometen4
 Vcs-Git: git://git.mehercule.net/kcometen4.git -b debian
